<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejemplo prototipado</title>
	<script src="clasePersona.js" type="text/javascript" charset="utf-8"></script>
	<script type="text/javascript">
		window.addEventListener("load", inicio);
		function inicio(){
			//Crear objeto con una instancia
			let alumno=new persona();
			alumno.dormir();
			alumno.hablar();
			alumno.adquirirNombre("Pedro");
			alumno.decirNombre();
		}
	</script>
</head>
<body>
	
</body>
</html>